/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none;color:#666 }
a:active { text-decoration: none; color:#03afb1}
a:visited { text-decoration: none; color: #666; }
a:hover { text-decoration: line-through; }

a img { border: none; }

#menu {
	background-color:#FFFFFF;
	bottom:0;
	height:600px;
	left:100px;
	overflow:auto;
	position:fixed;
	top:90px;
	width:215px;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { 
font-family: Georgia, Verdana, monospace ;
	font-style: italic;
	font-weight: normal;
font-size: 11px;}

#content {
    height:100%;
	margin:85px 0 0 345px;
	top:0;
}

.container {
    padding:15px 15px 25px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
  color:#666666;
font-size: 9px;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 0px 0; }

#once { clear: left; }